{
    "name": "taeluf/user-gui",
    "description": "a user system for PHP, built on Liaison",
    "type": "library",
    "license": "MIT",
    "autoload": {
        "classmap": ["code/class", "test/run", "test/Tester.php"]
    },
    "bin":[
        "bin/tlfuser"
    ],
    "require": {
        "taeluf/liaison": "v0.6.x-dev",
        "taeluf/cli":"v0.1.x-dev"
    },
    "require-dev": {
        "taeluf/tester": "v0.3.x-dev",
        "taeluf/code-scrawl": "v0.8.x-dev",
        "taeluf/server": "v0.2.x-dev",
        "taeluf/lildb": "v0.1.x-dev",
        "taeluf/phtml": "v0.1.x-dev"
    },
    "minimum-stability":"dev"
}
